body {
	color:#383838;
	padding:0px;
	margin:0px;
	background: #CED3D3 url(/skin/7_bg.jpg) no-repeat fixed;
	background-position: center center;
	width:100%;
}
#main {
	margin-left: auto;
	margin-right: auto;
	width:970px;
	text-align: left;
	padding-top:0px;
}
input,select,textarea {
	color:#2D3E50;
	background:#FAFAFA;
}
input {
	*background:none;
}
#content{
	padding:30px 0px 40px 0px;
	width:800px;
	font-size:13px;
}


#take-surv-7 .contents{
	padding-top:10px;
	text-align:left;
	width:970px;
}

#take-surv-7 .cbox{
	border-width:0px;
}
#take-surv-7 .main{
	margin: 0px;
	padding:0px;
}
#take-surv-7 .desc{
	padding:25px 0px 10px 130px;
}
#take-surv-7 .desc2{
	padding:0px 130px 40px 0px;
}
#take-surv-7 .desc2_outside{
	padding-right:130px;
}
#take-surv-7 .userdata_comb{
	padding:25px 0px 40px 130px;
}
#take-surv-7 .answers_info{
	padding-left:20px;
}
#take-surv-7 .take_lang_sel{
	padding:0px 0px 30px 130px;
}
#take-surv-7 .logo{
	float:right;
	clear:right;
	padding:5px 85px 0px 10px;
}
#take-surv-7 .que_note{
	font-weight:normal;
	font-size:12px;
}

#take-surv-7 .que_before,.que_before_comb{
	background: url(/skin/7_que_bg.png) repeat;
	height:30px;
	width:800px;
	margin-left:85px;
}
#take-surv-7 .que_before_comb{
	height:20px;
}
#take-surv-7 .que_zero{
	width:800px;
	margin-left:85px;
}
#take-surv-7 .que_zero_comb{
	width:800px;
	margin:0px 0px 0px 65px;
	padding:0px 0px 0px 20px;
	background:none;
	border:none;
}

#take-surv-7 .que{
	min-height:36px;
	padding:5px 25px 10px 45px;
	color:#F7F7F7;
	background: url(/skin/7_que_bg.png) repeat;
	font-size:16px;
	font-weight:bold;
}
#take-surv-7 .que_comb{
	padding:0px 15px 0px 45px;
	margin:0px 0px 0px 0px;
	color:#F7F7F7;
	background: url(/skin/7_que_bg.png) repeat;
	font-size:16px;
	font-weight:bold;
}

#take-surv-7 .que_after,.que_after_comb{
	height:22px;
	width:970px;
	background: url(/skin/7_que_after.png) no-repeat;
	margin-left:2px;
}

#take-surv-7 .answers{
	padding:20px 120px 30px 110px;
}
#take-surv-7 .answer{
	padding-left:20px;
	padding-top:5px;
}
#take-surv-7 .answer2{
	padding-left:20px;
	padding-top:15px;
}
#take-surv-7 .progress_bar{
	font-size:10px;
	float:right;
}
#take-surv-7 .progress_txt_bg{
	width:800px;
	margin-left:85px;

}
#take-surv-7 .progress_txt_bg0{

}
#take-surv-7 .progress_txt_bg1{
	text-align:center;
	margin-left:699px;
	width:101px;
	color:#47ABAE;
	font-weight:bold;
}
#take-surv-7 .progress_txt_bg2{
	margin:2px 0px 5px 699px;
	width:101px;
	height:5px;
}

#take-surv-7 .heading0{
	height:10px;
}
#take-surv-7 .heading1{

}

#take-surv-7 .bar_img {
	padding: 0px;
	border: 0px;
}
#take-surv-7 textarea{
	width:520px;
	margin-bottom:10px;
}
#take-surv-7 .matrix1,matrix11{
	width:250px;
	border-top: dotted 1px #AAA;
}
#take-surv-7 .matrix11{
	border:0px;
}
#take-surv-7 .matrix2{
	width:75px;
	text-align:center;
}
#take-surv-7 .matrix3{
	text-align:center;
	border-top: dotted 1px #AAA;
}
#take-surv-7 .answer_pic{
	padding-left:30px;
	padding-bottom:10px;
}
#take-surv-7 .thank_you{
	text-align:center;
	line-height:140%;
	font-size:14px;
	clear:both;
	width:650px;
	margin-left:auto;
	margin-right:auto;
}
#take-surv-7 .settings{
	margin:0px 0px 0px 20px;
}
#take-surv-7 .sett_label{
	width:100px;
	padding-right:10px;
}

#take-surv-7 .logo_text{
	font-weight:bold;
	font-size:15px;
	color:#383838;
}
#take-surv-7 .buttons{
	margin-top:15px;
	padding:0px;
	clear:both;
}
#take-surv-7 .buttons2{
	background: url(/skin/7_submit.png) no-repeat;
	width:958px;
	height:42px;
	margin-left:2px;
	padding-left:20px;
}
#take-surv-7 .buttons2_outside{
	padding-left:10px;
}
#take-surv-7 .submit2,.submit21,.submit2_reg{
	color: #F7F7F7;
	text-align:left;
	background: none;
	font-size:16px;
	font-weight:bold;
	letter-spacing: normal;
	padding:0px 0px 0px 39px;
	margin:5px 0px 0px 65px;
	cursor: pointer;
	width:190px;
	border:none;
}
#take-surv-7 .submit2_reg{
	margin:5px 0px 0px 5px;
	padding:0px 0px 0px 0px;
	text-align:center;
	width:350px;
	height:42px;
	background: url(/skin/7_submit2.png) no-repeat;
}

.submit2:hover{
	background: none;
	color:#F7F7F7;
}
.submit21:hover{
	background: none;
	color:#F7F7F7;
}
.submit2_reg:hover{
	background: none;
	color:#F7F7F7;
}
.progress_txt_bg2 img{
	margin-top:0px;
	height:3px;
}



#take-surv-7 a{
	color:#383838;
}
#take-surv-7 .orange{
	color:#383838;
}
#take-surv-7 .take_join_text2{
	color: #383838;
}
#take-surv-7 .take_join_text1{
	margin-bottom:7px;
}
#take-surv-7 .err_msg2{
	margin:10px 0px 0px 110px;
}
#take-surv-7 .err_msg{
	margin:10px 0px 0px 0px;
}
#take-surv-7 .err_msg2_info{
	padding-left:20px;
}
#take-surv-7 .take_join{
	color: #383838;
}
#take_join0 .submit2{
	background:#4DB6B9;
	margin:7px 0px 0px 0px;
	padding:0px;
}
#take-surv-7 .cookie_err{
	margin-left:130px;
}
#take-surv-7 .take_err_msg32{
	padding-left:130px;
	padding-bottom:0px;
}
.two_buttons2{
	padding-right:140px;
}
.matrix_highlight{
	background-color:#E7E8E8;
}
#take-surv-7 .input_oth{
	width:250px;
	margin-left:10px;
	font-size:13px;
	height:24px;
}